
/*==========================================*/
/*========= Facebook/Shops Widgets =========*/
/*==========================================*/

/*===================================*/
/*========= Common Settings =========*/
/*===================================*/

.facebook-module,
.shop-module {
/*    height: 100%;*/
    cursor: pointer;
    position: relative;
    padding: 1rem;
}

.facebook-module__title,
.shop-module__title {
    pointer-events: none;
    padding: 0 0 1rem 0;
    color: #fff;
    text-align: left;
}

.facebook-module__visit,
.shop-module__visit {
    position: absolute;
    line-height: 0;
    top: .75rem;
    right: 1rem;
}

.facebook-module__visit path,
.shop-module__visit path {
    opacity: 1;
}

.facebook-module__visit svg,
.shop-module__visit svg {
    width: 1.5rem;
    height: 1.5rem;
}

.facebook-module:hover .facebook-module__visit path,
.shop-module:hover .shop-module__visit path {
    opacity: .5;
}


/*=====================================*/
/*========= Facebook Settings =========*/
/*=====================================*/

.facebook-module {
    min-height: 100px;
}

.facebook-module__inner {
    overflow: hidden;
}


/*==================================*/
/*========= Shops Settings =========*/
/*==================================*/

.shop-module__inner {
    border: 3px solid;
    text-align: left;
}

.shop-module__message {
    padding: 1rem;
    text-align: center;
}

.shop-module__image {
    display: inline-block;
    position: relative;
    vertical-align: top;
    border: 3px solid;
    text-align: center;
}

.shop-module__cols--3 .shop-module__image {
    width: 33.333%;
    padding-bottom: 33.333%;
}

.shop-module__cols--2 .shop-module__image {
    width: 50%;
    padding-bottom: 50%;
}

.shop-module__magnify path {
    opacity: 0;
}

.shop-module__magnify svg {
    width: 50%;
    height: 100%;
}

.shop-module__magnify:hover path {
    opacity: .8;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .facebook-module:hover .facebook-module__visit path,
    .shop-module:hover .shop-module__visit  path {
        opacity: 1;
    }

    .shop-module__magnify:hover path {
        opacity: 0;
    }
}



/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/

/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
